#ivy cached data file for org.slf4j#slf4j-jdk14;1.5.6
#Thu Jan 02 21:06:36 CET 2020
artifact\:slf4j-jdk14\#pom.original\#pom\#203552816.exists=true
artifact\:slf4j-jdk14\#pom.original\#pom\#203552816.location=http\://repo1.maven.org/maven2/org/slf4j/slf4j-jdk14/1.5.6/slf4j-jdk14-1.5.6.pom
artifact\:ivy\#ivy\#xml\#2107199461.location=http\://repo1.maven.org/maven2/org/slf4j/slf4j-jdk14/1.5.6/slf4j-jdk14-1.5.6.pom
artifact\:ivy\#ivy\#xml\#2107199461.exists=true
resolver=sbt-chain
artifact\:slf4j-jdk14\#pom.original\#pom\#203552816.is-local=false
artifact\:ivy\#ivy\#xml\#2107199461.is-local=false
